### Property

# Gtk PrintUnixDialog:support-selection

#### Declaration

    property support-selection: gboolean [ read, write ]

#### Description [src]

Whether the dialog supports selection.

Type: | `gboolean`

Getter method | `gtk_print_unix_dialog_get_support_selection`
Setter method | `gtk_print_unix_dialog_set_support_selection`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no